src/jade/404.jade
extends ./layouts/basic2.jade

block main
    .yy-main__line

        .yy-404-box

            .yy-404-box__query

                .yy-panel

                    .yy-panel__tabs
                        a(href='#').yy-panel__tab Поиск по артикулу
                        a(href='').yy-panel__tab.yy-panel__tab--active Подбор по запросу
                        a(href='#').yy-panel__tab Подбор по авто
                        a(href='#').yy-panel__tab Каталог ТО
                        .yy-clearfix

                    .yy-panel__body
                        form.yy-query-line

                            .yy-query-line__field.yy-query-line__field--m
                                input(type="text" placeholder="Искомая деталь").yy-input-text
                                .yy-query-line__err.yy-query-line__err--visible Укажите деталь!

                            .yy-query-line__field.yy-query-line__field--m
                                input(type="text" placeholder="VIN-номер").yy-input-text.yy-input-text--with-icon
                                .yy-input-text--with-icon__icon.yy-tooltip
                                    .yy-circle.yy-circle--l.yy-circle--hoverable.yy-tooltip__over-area ?
                                    .yy-tooltip__body Посмотреть Идентификационный номер (VIN) вашего автомобиля можно в Свидетельстве о регистрации ТС
                                .yy-query-line__err.yy-query-line__err--visible Укажите VIN!

                            .yy-query-line__field.yy-query-line__field--s
                                input.yy-input-text(type="text" placeholder="Имя")
                                .yy-query-line__err.yy-query-line__err--visible Укажите имя!

                            .yy-query-line__field.yy-query-line__field--s
                                input.yy-input-text(type="text" placeholder="Телефон")
                                .yy-query-line__err.yy-query-line__err--visible Укажите номер!

                            button(type="submit").yy-button.yy-button--input.yy-query-line__submit Запрос

                            .yy-clearfix

build/404.html
<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title></title>
    <meta name="description" content="">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/3.0.3/normalize.min.css">
    <link rel="stylesheet" href="css/app.css">
  </head>
  <body class="yy-bg-gray">
    <div class="yy-main">
      <div class="yy-main__line">
        <div class="yy-404-box">
          <div class="yy-404-box__query">
            <div class="yy-panel">
              <div class="yy-panel__tabs"><a href="#" class="yy-panel__tab">Поиск по артикулу</a><a href="" class="yy-panel__tab yy-panel__tab--active">Подбор по запросу</a><a href="#" class="yy-panel__tab">Подбор по авто</a><a href="#" class="yy-panel__tab">Каталог ТО</a>
                <div class="yy-clearfix"></div>
              </div>
              <div class="yy-panel__body">
                <form class="yy-query-line">
                  <div class="yy-query-line__field yy-query-line__field--m">
                    <input type="text" placeholder="Искомая деталь" class="yy-input-text">
                    <div class="yy-query-line__err yy-query-line__err--visible">Укажите деталь!</div>
                  </div>
                  <div class="yy-query-line__field yy-query-line__field--m">
                    <input type="text" placeholder="VIN-номер" class="yy-input-text yy-input-text--with-icon">
                    <div class="yy-input-text--with-icon__icon yy-tooltip">
                      <div class="yy-circle yy-circle--l yy-circle--hoverable yy-tooltip__over-area">?</div>
                      <div class="yy-tooltip__body">Посмотреть Идентификационный номер (VIN) вашего автомобиля можно в Свидетельстве о регистрации ТС</div>
                    </div>
                    <div class="yy-query-line__err yy-query-line__err--visible">Укажите VIN!</div>
                  </div>
                  <div class="yy-query-line__field yy-query-line__field--s">
                    <input type="text" placeholder="Имя" class="yy-input-text">
                    <div class="yy-query-line__err yy-query-line__err--visible">Укажите имя!</div>
                  </div>
                  <div class="yy-query-line__field yy-query-line__field--s">
                    <input type="text" placeholder="Телефон" class="yy-input-text">
                    <div class="yy-query-line__err yy-query-line__err--visible">Укажите номер!</div>
                  </div>
                  <button type="submit" class="yy-button yy-button--input yy-query-line__submit">Запрос</button>
                  <div class="yy-clearfix"></div>
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script src="js/jquery.js"></script>
    <script src="js/jquery.nice-select.js"></script>
    <script src="js/jquery.nstSlider.js"></script>
    <script src="js/jquery.textfill.min.js"></script>
    <script src="js/app.js"></script>
  </body>
</html>
